PHP 4.3.8 for Debian 3.0
Posted on: 07/16/2004 09:01 AM

DotDeb.org has released PHP 4.3.8 packages for Debian GNU/Linux 3.0

PHP 4.3.8 has just been published, fixing two important security holes. You'll find the details on the PHP4 Changelog.

Then the dotdeb packages have been updated. Just apt-get update/upgrade to update your PHP4 to the 4.3.8 release.

Here the apt source for /etc/apt/sources.list:

deb http://packages.dotdeb.org ./



Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/php_438_for_debian_30.html)